using AutoMapper;
using GxPress.Entity;
using GxPress.Result.App.Note;
using GxPress.Result.Notice;
using GxPress.Result.User;

namespace GxPress.Mappings
{
    /// <summary>
    /// 流程相关的映射
    /// </summary>
    public class UserMapping : Profile
    {
        public UserMapping()
        {
            CreateMap<User, UserResult>();
            CreateMap<User, UserInfoResult>();
            CreateMap<User, UserDetail>();
            CreateMap<User, NoticeAddresseeUser>();
            CreateMap<User, NoticeCcUser>(); 
          
        }
    }
}